Subject: [OPSEC] OPSEC WG meeting at IETF 89

From: KK <[email-masked]>
Date: Wed, 19 Feb 2014 07:35:36 -0800

Dear OPSEC WG,

The chairs have been watching the activity on the OPSEC WG mailing list and
concluded that there are no open topics on the list that seem to be
problematic in nature to the extent that a 1:1 discussion at IETF 89 is
justified. As a direct result, we have requested the ADs to cancel the
OPSEC slot at the IETF 89 meeting.

We encourage the working group to continue discussing drafts on the mailing
list.

Kind Regards,
KK and Gunter